<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Submodel</TITLE>
<META NAME="description" CONTENT="Submodel">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="previous" HREF="node194.html">
<LINK REL="up" HREF="node192.html">
<LINK REL="next" HREF="node196.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3501"
  HREF="node196.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3497"
  HREF="node192.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3493"
  HREF="node194.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3499"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3502"
  HREF="node196.html">*BOUNDARYF</A>
<B> Up:</B> <A NAME="tex2html3498"
  HREF="node192.html">*BOUNDARY</A>
<B> Previous:</B> <A NAME="tex2html3494"
  HREF="node194.html">Inhomogeneous Conditions</A>
 &nbsp; <B>  <A NAME="tex2html3500"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION00084300000000000000">
Submodel</A>
</H3>

<P>
Submodel conditions can be defined between a *STEP card and an *END STEP card only. 

<P><P>
<BR>

<P>
First line:

<UL>
<LI>*BOUNDARY,SUBMODEL
</LI>
<LI>use the STEP parameter to specify the step in the global model
</LI>
</UL>

<P>
Following line:

<UL>
<LI>Node number or node set label
</LI>
<LI>First degree of freedom to be interpolated from the global model
</LI>
<LI>Last degree of freedom to be interpolated from the global model
</LI>
</UL>
Repeat this line if needed.

<P>
<PRE>
Example:

*BOUNDARY,SUBMODEL
73,1,3
</PRE>

<P>
specifies that all displacements in node 73 should be obtained by
interpolation from the global model. 

<P>

<P><P>
<BR>
Example files: .

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
